Bug 129815 - no package for pgAdmin3 to adminstrate postgresql
Summary: no package for pgAdmin3 to adminstrate postgresql
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 21:47 UTC by kb
Modified: 2013-07-03 03:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 18:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kb 2004-08-12 21:47:31 UTC
Description of problem:
there is no package for pgAdmin3 to adminstrate postgresql.
the packages found at pgadmin.org are for FC1 and does not work with
FC2, it's a gtk problem

Version-Release number of selected component (if applicable):
pgadmin3-1.0.2-1

How reproducible:
start pgadmin3 adfter installing rpm-packages for FC1
then you get:

pgadmin3: error while loading shared libraries: pgadmin3: undefined
symbol: _gtk_accel_group_attach

  
Actual results:
pgadmin3: error while loading shared libraries: pgadmin3: undefined
symbol: _gtk_accel_group_attach

Expected results:
should work

Comment 1 Michele Gerbillo 2005-01-11 15:27:47 UTC
yes please add pgadmin packages to Fedora Core!
thanks.


Comment 2 Matthew Miller 2005-04-26 16:03:37 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 kb 2005-04-26 18:24:00 UTC
changing to FC4 test2.

there is no such package in FC3, might be in FC4 test2, i dont know.
if it is not, i would like to see it in FC4

Comment 4 kb 2006-05-03 05:41:37 UTC
just looked into this old bug.
there are now packages for pgAdmin3 for fedora. they are released by the pgadmin
people.
this bug may be closed.


Comment 5 Christian Iseli 2007-01-22 11:01:23 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 6 Matthew Miller 2007-04-06 15:07:48 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 7 Joshua Daniel Franklin 2007-11-14 18:11:36 UTC
This bug is showing up in my pgadmin3 bugzilla searches.

It's old and should probably be closed. 


Comment 8 Tom Lane 2007-11-14 18:47:25 UTC
Ah ... it was off my radar screen because in NEEDINFO state.  I agree it's obsolete now, since pgAdmin3 
has been available in Extras for awhile.


Note You need to log in before you can comment on or make changes to this bug.